.navbar{
	clear: both;
	background: #bf141a url(../images/store_left_grad.jpg) repeat-y;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-align: right;
	border-bottom: 1px solid #b9b9b9;
}
h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #000000;
}
.description{
	font-size: 12px;
	padding: 0px 0px 4px 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
.product_form label{
	float: left;
	margin: 0px 5px 0px 0px;
}
.product_form input{
	width: 30px;
	height: 14px;
	padding: 2px 1px 1px 1px;
	font-size: 11px;
	margin: 0px 5px 0px 0px;
	border: 1px solid #727272;
	float: left;
}
.curpage p{
	font-size: 11px;
	color: #666666;
	line-height:16px;
}
.error{
	line-height:16px;
	font-weight:bold;
	color: #ab131a;
}
h2{
	font-size:14px;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}
h3{
	font-size:16px;
	font-weight:bold;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	text-decoration: underline;
}
table a img{
	border: 0px;
}


#menu-products-items{
	border-left:10px solid #7a9d00;
	background:#fff;
	width: 250px;
	border-right: 1px solid #d9d9d9;
}
#menu-products-items ul.store_menu{
	margin-left:30px;
	list-style-type:none;
}
#menu-products-items ul.store_menu li a{
	font-size:14px;
	color:#4c4c4c;
	font-weight:normal;
	display:block;
	padding: 6px;
	margin-bottom: 0px;
	background:transparent;
}
#menu-products-items ul.store_menu li a:hover, #menu-products-items ul.store_menu li a.selected{
	text-decoration:underline;
	font-weight:bold;
}
.enquire-btn{
	padding:4px;
	background-color:#e3e3e3;
	border: 1px solid #c0c0c0;
	font-size:11px;
}
.productGalleryImage{
	margin:10px 6px 0px 0px;
	border: 0px;
	float:left;
}
.thickbox img{
	border: 0px;
}
ul.category_menu li { 
	display: inline; 
	position: relative; 
} 
ul.category_menu li div {
  display: none;
}

ul.category_menu li.mega div {
	position: absolute;
	top: 34px;
	left: 0em;
  
	padding:0px;
	font-size: 11px;
	border: 1px solid #ccc;
	background-color: #eaeaea;
	width: 250px;
	z-index: 999;
}
.mega div a{
	padding:4px 4px;
	display:block;
	border-bottom: 1px dotted #fff;
}
.mega div a:hover{
	background-color: #fff;
}
ul.category_menu li.hovering div {
  display: block;
}
a.category-box{
	display:block;
	float:left;
	margin: 10px 5px 10px 0px;
	width:179px;
	height:136px;
	background: #fff url(../images/category-item-bg.gif) no-repeat bottom left;
	padding: 3px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	line-height:18px;
	color:#000;
	overflow:hidden;
}
a.category-box span{
	text-decoration:underline;
}
a.category-box:hover{
	background-position:top left;
	color: #4b6311;
}
a.category-box img{
	border:0;
}